Loading...
Searching...
No Matches
WGPUSurfaceDescriptorFromWindowsCoreWindow Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
void * | coreWindow

## Detailed Description

Definition at line 1692 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSurfaceDescriptorFromWindowsCoreWindow::chain

Definition at line 1693 of file mini_webgpu.h.

## coreWindow

void* WGPUSurfaceDescriptorFromWindowsCoreWindow::coreWindow

Definition at line 1694 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h